> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Override KYA tier cap



## OpenAPI

````yaml /api-reference/openapi.json patch /v1/tier-limits/kya/{tier}
openapi: 3.1.0
info:
  title: Sly API
  description: >-
    The Agentic Economy Platform — stablecoin payments, agent wallets,
    multi-protocol commerce, and AI agent orchestration.
  version: 1.0.0
  contact:
    name: Sly
    url: https://getsly.ai
    email: support@getsly.ai
servers:
  - url: https://api.getsly.ai/v1
    description: Production
  - url: https://sandbox.getsly.ai/v1
    description: Sandbox
security:
  - bearerAuth: []
paths:
  /v1/tier-limits/kya/{tier}:
    patch:
      tags:
        - Tier Limits
      summary: Override KYA tier cap
      parameters:
        - schema:
            type: string
            description: 0–3
          required: true
          description: 0–3
          name: tier
          in: path
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                per_tx_cents:
                  type: integer
                  exclusiveMinimum: 0
                daily_cents:
                  type: integer
                  exclusiveMinimum: 0
                monthly_cents:
                  type: integer
                  exclusiveMinimum: 0
                currency:
                  type: string
      responses:
        '200':
          description: Updated
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/TierLimit'
                required:
                  - data
      security:
        - bearerAuth: []
components:
  schemas:
    TierLimit:
      type: object
      properties:
        tier:
          type: integer
          minimum: 0
          maximum: 3
        per_tx_cents:
          type: integer
        daily_cents:
          type: integer
        monthly_cents:
          type: integer
        currency:
          type: string
          default: USD
        is_default:
          type: boolean
          description: True if using platform-default; false if tenant-overridden
      required:
        - tier
        - per_tx_cents
        - daily_cents
        - monthly_cents
        - is_default
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        API key (pk_test_* or pk_live_*), JWT session, agent token (agent_*),
        Ed25519 session (sess_*), or portal token (portal_*).

````